/* ====== allgemein ======  */

a img {
border : 0 none;
}

/* breite der gesamtkonstruktion  */
#breite {width:1000px}

/* breite der linken spalte in pixel */
.breite_hauptspalte_links {width:280px;margin:0px;padding:0px}


body
{margin-top: 30px; margin-left: 0px; margin-right: 0px;margin-bottom: 30px; background-color: #323232;
}

h2{
	color:#ff0000;
	margin-bottom:30px;
	letter-spacing:2px;
	font-family: "trebuchet ms", verdana, arial, helvetica, verdana, tahoma, sans-serif;
	font-size: 24px;
	font-variant:normal;
	font-weight:normal;
	font-style: italic;
}

.haupt {background-color:#;border-left:solid 1px #045944;border-right:solid 1px #045944;
border-top:solid 1px #045944;border-bottom:solid 1px #045944;
border:solid 1px #000;
}

#name {
letter-spacing:1px;
color:#cccccc;
padding-left:0px;
font-family: trebuchet ms,tahoma,verdana,arial,helvetica, verdana, tahoma, sans-serif;
font-size:20px;
font-variant:normal;
font-weight:normal
}

/* farbige scrolleiste internet explorer ab vers.5.5 */

body
{scrollbar-arrow-color: #535353; scrollbar-base-color: #fff;
scrollbar-highlight-color : #535353; scrollbar-shadow-color : #fff;
SCROLLBAR-TRACK-COLOR: #EFEFEF;}




/* ====== kopfbereich ======  */


#top1a {height:100px;
}

#top1b {
}


#top1c {
width:100%;
color:#000;
}


#top2a {height:242px;
}

#top2b {
width:100%;
}


#top3a {
background-color:#2c2c2c;
text-align:left;
vertical-align:top;
background-image:url(../images/fv2.jpg);
background-repeat:repeat-x;
background-position:50% 0%;
}

#logo1 {
background-color:#444444;
background-image:url(../images/logo1.jpg);
background-repeat:no-repeat;
background-position:100% 0%;
}

#logo2 {
background-color:#444444;
background-image:url(../images/logo2.jpg);
background-repeat:no-repeat;
background-position:100% 0%;
}

#logo3 {
background-color:#444444;
background-image:url(../images/logo3.jpg);
background-repeat:no-repeat;
background-position:100% 0%;
}

#logo4 {
background-color:#444444;
background-image:url(../images/logo4.jpg);
background-repeat:no-repeat;
background-position:100% 0%;
}

#logo5 {
background-color:#444444;
background-image:url(../images/logo5.jpg);
background-repeat:no-repeat;
background-position:100% 0%;
}

#logo6 {
background-color:#444444;
background-image:url(../images/logo6.jpg);
background-repeat:no-repeat;
background-position:100% 0%;
}
#logo7 {
background-color:#444444;
background-image:url(../images/logo7.jpg);
background-repeat:no-repeat;
background-position:100% 0%;
}

#logo8 {
background-color:#444444;
background-image:url(../images/logo8.jpg);
background-repeat:no-repeat;
background-position:100% 0%;
}

#logo9 {
background-color:#444444;
background-image:url(../images/logo9.jpg);
background-repeat:no-repeat;
background-position:100% 0%;
}
#logo10 {
background-color:#444444;
background-image:url(../images/logo10.jpg);
background-repeat:no-repeat;
background-position:100% 0%;
}

#logo11 {
background-color:#444444;
background-image:url(../images/logo11.jpg);
background-repeat:no-repeat;
background-position:100% 0%;
}

#logo12 {
background-color:#444444;
background-image:url(../images/logo12.jpg);
background-repeat:no-repeat;
background-position:100% 0%;
}



/* ====== inhaltsbereich ====== */

#top3b_inhalt {
background-color:#2c2c2c;
color:#CCCCCC;
text-align:left;
vertical-align:top;
padding-top: 20px; padding-bottom: 60px;
padding-left: 30px;padding-right:30px;
letter-spacing:0px;
width:100%;
font-size: 16px;line-height: 22px;
font-family: tahoma,verdana,arial,helvetica, verdana, tahoma, sans-serif;
background-image:url(../images/fv2.jpg);
background-repeat:repeat-x;
background-position:50% 0%;
}

/* ====== hauptleiste links für menü und div-boxen ====== */

#leiste {height:0px;
background-color:#454545;
color:#cccccc;
vertical-align:top;
text-align:center;
border-top:solid 1px #000;
border-left:solid 1px #000;
border-right:solid 1px #000;
background-image:url(../images/fv3.jpg);
background-repeat:repeat-x;
background-position:  50% 0%;


}

.box1{
font-size: 14px;line-height: 15px;
font-family: tahoma,verdana,arial,helvetica, verdana, tahoma, sans-serif;
height:100px;
line-height:100px;
vertical-align:middle;
text-align:center;
color:#cccccc;
}

.box2{
font-size: 14px;line-height: 15px;
font-family: tahoma,verdana,arial,helvetica, verdana, tahoma, sans-serif;
background-color:#;
padding:0px;
margin-top:0px;
margin-left:20px;
margin-right:20px;
margin-bottom:0px;
vertical-align:top;
color:#cccccc;
text-align:center
}

.box3{
font-size: 14px;line-height: 15px;
font-family: tahoma,verdana,arial,helvetica, verdana, tahoma, sans-serif;
background-color:#;
padding:0px;
margin-top:0px;
margin-left:20px;
margin-right:20px;
margin-bottom:0px;
vertical-align:top;
color:#cccccc;
text-align:center

}


.box4{
font-size: 14px;line-height: 16px;
font-family: tahoma,verdana,arial,helvetica, verdana, tahoma, sans-serif;
background-color:#;
padding:0px;
margin-top:0px;
margin-left:20px;
margin-right:20px;
margin-bottom:0px;
vertical-align:top;
color:#cccccc;
text-align:left;
border:solid 0px #7f7f7f
}


h3.boxheader {
	color:#fff;
background-color:#;
	font-size: 14px;
	line-height: 18px;
	font-family: tahoma,verdana,arial,helvetica, verdana, tahoma, sans-serif;
	padding-left:0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-bottom-color: #CCCCCC;
}




/* ====== fussbereich ======  */
#fuss1 {ont-size: 15px;line-height: 20px;
color:#fff;
background-color:#;
letter-spacing:0px;
font-family: tahoma,verdana,arial,helvetica, verdana, tahoma, sans-serif;
text-align:center;
vertical-align:middle;
width:100%;
background-image:url(../images/logo1.jpg);
background-repeat:no-repeat;
background-position:100% 100%;
}
#fuss2 {ont-size: 15px;line-height: 20px;
color:#fff;
background-color:#;
letter-spacing:0px;
font-family: tahoma,verdana,arial,helvetica, verdana, tahoma, sans-serif;
text-align:center;
vertical-align:middle;
width:100%;
background-image:url(../images/logo2.jpg);
background-repeat:no-repeat;
background-position:100% 100%;
}
#fuss3 {ont-size: 15px;line-height: 20px;
color:#fff;
background-color:#;
letter-spacing:0px;
font-family: tahoma,verdana,arial,helvetica, verdana, tahoma, sans-serif;
text-align:center;
vertical-align:middle;
width:100%;
background-image:url(../images/logo3.jpg);
background-repeat:no-repeat;
background-position:100% 100%;
}

#fuss4 {ont-size: 15px;line-height: 20px;
color:#fff;
background-color:#;
letter-spacing:0px;
font-family: tahoma,verdana,arial,helvetica, verdana, tahoma, sans-serif;
text-align:center;
vertical-align:middle;
width:100%;
background-image:url(../images/logo4.jpg);
background-repeat:no-repeat;
background-position:100% 100%;
}

#fuss5 {ont-size: 15px;line-height: 20px;
color:#fff;
background-color:#;
letter-spacing:0px;
font-family: tahoma,verdana,arial,helvetica, verdana, tahoma, sans-serif;
text-align:center;
vertical-align:middle;
width:100%;
background-image:url(../images/logo5.jpg);
background-repeat:no-repeat;
background-position:100% 100%;
}

#fuss6 {ont-size: 15px;line-height: 20px;
color:#fff;
background-color:#;
letter-spacing:0px;
font-family: tahoma,verdana,arial,helvetica, verdana, tahoma, sans-serif;
text-align:center;
vertical-align:middle;
width:100%;
background-image:url(../images/logo6.jpg);
background-repeat:no-repeat;
background-position:100% 100%;
}

#fuss7 {ont-size: 15px;line-height: 20px;
color:#fff;
background-color:#;
letter-spacing:0px;
font-family: tahoma,verdana,arial,helvetica, verdana, tahoma, sans-serif;
text-align:center;
vertical-align:middle;
width:100%;
background-image:url(../images/logo7.jpg);
background-repeat:no-repeat;
background-position:100% 100%;
}

#fuss8 {ont-size: 15px;line-height: 20px;
color:#fff;
background-color:#;
letter-spacing:0px;
font-family: tahoma,verdana,arial,helvetica, verdana, tahoma, sans-serif;
text-align:center;
vertical-align:middle;
width:100%;
background-image:url(../images/logo8.jpg);
background-repeat:no-repeat;
background-position:100% 100%;
}

#fuss9 {ont-size: 15px;line-height: 20px;
color:#fff;
background-color:#;
letter-spacing:0px;
font-family: tahoma,verdana,arial,helvetica, verdana, tahoma, sans-serif;
text-align:center;
vertical-align:middle;
width:100%;
background-image:url(../images/logo9.jpg);
background-repeat:no-repeat;
background-position:100% 100%;
}

#fuss10 {ont-size: 15px;line-height: 20px;
color:#fff;
background-color:#;
letter-spacing:0px;
font-family: tahoma,verdana,arial,helvetica, verdana, tahoma, sans-serif;
text-align:center;
vertical-align:middle;
width:100%;
background-image:url(../images/logo10.jpg);
background-repeat:no-repeat;
background-position:100% 100%;
}

#fuss11 {ont-size: 15px;line-height: 20px;
color:#fff;
background-color:#;
letter-spacing:0px;
font-family: tahoma,verdana,arial,helvetica, verdana, tahoma, sans-serif;
text-align:center;
vertical-align:middle;
width:100%;
background-image:url(../images/logo11.jpg);
background-repeat:no-repeat;
background-position:100% 100%;
}

#fuss12 {ont-size: 15px;line-height: 20px;
color:#fff;
background-color:#;
letter-spacing:0px;
font-family: tahoma,verdana,arial,helvetica, verdana, tahoma, sans-serif;
text-align:center;
vertical-align:middle;
width:100%;
background-image:url(../images/logo12.jpg);
background-repeat:no-repeat;
background-position:100% 100%;
}

#fuss1a {font-size: 15px;line-height: 20px;
color:#000;
background-color:#454545;
height:40px;
border-bottom:solid 1px #000;
border-top:solid 1px #000;
}

#fuss1b {font-size: 12px;line-height: 20px;
color:#fff;
background-color:#2c2c2c;
letter-spacing:0px;
font-family: tahoma,verdana,arial,helvetica, verdana, tahoma, sans-serif;
text-align:center;
vertical-align:middle;
border-top:solid 1px #000;
border-left:solid 1px #000;
border-right:solid 1px #000;


}

#fuss1c {font-size: 15px;line-height: 20px;
color:#323232;
background-color:#454545;
width:100%;
border-bottom:solid 1px #000;
border-top:solid 1px #000;
}

#fuss2a {
	font-size: 14px;
	line-height: 16px;
	color:#fff;
	background:transparent;
	height:120px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#fuss2b {font-size: 14px;line-height: 16px;
color:#fff;
background-color:#2c2c2c;
letter-spacing:0px;
font-family: Arial, Helvetica, sans-serif;
text-align:center;
vertical-align:top;
padding-top:0px;
border-left:solid 1px #000;
border-right:solid 1px #000;

}

#fuss2c {font-size: 15px;line-height: 20px;
color:#fff;
background:transparent;
width:100%;
}


table.form{
	width : 464px;
	font-size: 13px;
	line-height: 18px;
	font-family: tahoma,verdana,arial,helvetica, verdana, tahoma, sans-serif;
	text-align:left;
	color:#fff;
	margin: 10px;
	padding-top: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-color: transparent;
}

td.form1
  {
	vertical-align : middle;
	font-size: 16px;
	line-height: 20px;
	font-family: tahoma,verdana,arial,helvetica, verdana, tahoma, sans-serif;
	text-align:left;
	color: #CCCCCC;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-color: transparent;
	height: 40px;
	margin-top: 3px;
	margin-bottom: 3px;
	width: 164px;
}
	
td.form2{
	vertical-align : middle;
	text-align : left;
	background-color :transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	color: #CCCCCC;
	width: 300px;
}
td.form3
  {
	vertical-align : middle;
	font-size: 16px;
	line-height: 20px;
	font-family: tahoma,verdana,arial,helvetica, verdana, tahoma, sans-serif;
	text-align:left;
	color: #CCCCCC;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-color: transparent;
	height: 40px;
	margin-top: 3px;
	margin-bottom: 3px;
	width: 464px;
}
#main_container {
	width: 464px;
	margin: 0px auto 0px auto;
	font-family: tahoma,verdana,arial,helvetica, verdana, tahoma, sans-serif;
	font-size: 20px;
	color:#CCCCCC;
			}
#main {
	width: 464px;
	min-height:300px;
	padding-top: 40px;
	padding-bottom: 40px;
	font-size: 16px;
	font-family: tahoma,verdana,arial,helvetica, verdana, tahoma, sans-serif;
	color: #000000;
			}
